@charset "utf-8";
.s_ichigaya .fcl_pageTitle {
	background: url(/ap-ichigaya/category/img/bg_fcl_pageTitle_ichigaya.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor8 {
	left: 2.7%;
	top: 19.2%;
	width: 44.8%;
	height: 19.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor7 {
	left: 51.9%;
	top: 19.2%;
	width: 44.8%;
	height: 19.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor6 {
	left: 2.7%;
	top: 62.2%;
	width: 44.8%;
	height: 19.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor5 {
	left: 51.9%;
	top: 62.2%;
	width: 44.8%;
	height: 19.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor269 {
	left: 21.2%;
	top: 33.2%;
	width: 43.8%;
	height: 35.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor270 {
	left: 21.2%;
	top: 33.2%;
	width: 43.8%;
	height: 35.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor263 {
	left: 21.2%;
	top: 33.2%;
	width: 43.8%;
	height: 35.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor259 {
	left: 21.2%;
	top: 33.2%;
	width: 25.4%;
	height: 35.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor260 {
	left: 52.2%;
	top: 33.2%;
	width: 9.4%;
	height: 16.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor261 {
	left: 61.6%;
	top: 33.2%;
	width: 5.4%;
	height: 16.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor262 {
	left: 67.1%;
	top: 39.2%;
	width: 6.6%;
	height: 10.2%;
}
